---
user: [{{ colors.blue | hex_to_rgb | join(', ') }}]
group: [{{ colors.blue | hex_to_rgb | join(', ') }}]
permission:
  read: [{{ colors.green | hex_to_rgb | join(', ') }}]
  write: [{{ colors.yellow | hex_to_rgb | join(', ') }}]
  exec: [{{ colors.red | hex_to_rgb | join(', ') }}]
  exec-sticky: [{{ colors.purple | hex_to_rgb | join(', ') }}]
  no-access: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
  octal: [{{ colors.cyan | hex_to_rgb | join(', ') }}]
  acl: [{{ colors.cyan | hex_to_rgb | join(', ') }}]
  context: [{{ colors.blue | hex_to_rgb | join(', ') }}]
date:
  hour-old: [{{ colors.green | hex_to_rgb | join(', ') }}]
  day-old: [{{ colors.green | hex_to_rgb | join(', ') }}]
  older: [{{ colors.green | hex_to_rgb | join(', ') }}]
size:
  none: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
  small: [{{ colors.yellow | hex_to_rgb | join(', ') }}]
  medium: [{{ colors.orange | hex_to_rgb | join(', ') }}]
  large: [{{ colors.red | hex_to_rgb | join(', ') }}]
inode:
  valid: [{{ colors.purple | hex_to_rgb | join(', ') }}]
  invalid: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
links:
  valid: [{{ colors.teal | hex_to_rgb | join(', ') }}]
  invalid: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
tree-edge: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
git-status:
  default: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
  unmodified: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
  ignored: [{{ colors.grey3 | hex_to_rgb | join(', ') }}]
  new-in-index: [{{ colors.green | hex_to_rgb | join(', ') }}]
  new-in-workdir: [{{ colors.green | hex_to_rgb | join(', ') }}]
  typechange: [{{ colors.yellow | hex_to_rgb | join(', ') }}]
  deleted: [{{ colors.red | hex_to_rgb | join(', ') }}]
  renamed: [{{ colors.green | hex_to_rgb | join(', ') }}]
  modified: [{{ colors.yellow | hex_to_rgb | join(', ') }}]
  conflicted: [{{ colors.red | hex_to_rgb | join(', ') }}]
